Subject: Re: authorization confirmed! (ARC - Slovenia National Day on June 25th)
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 24 Jun 2002 23:28:29 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Sunday, June 23, 2002 11:03 PM
Subject: authorization confirmed! (ARC - Slovenia National Day on June 25th)

> Hi Steve!
>
> I have received authorization from Blaz Selih to use two pictures of
Slovenian
> a/c models for display on Slovenian NAtional Day. As I had thought, he
likes
> the idea and he only asks if possibly the link to the website can be
included
> (http://www.myfreehost.org/zgpms/).
>
> I am sending the pics with this message. Note: I have sent them with the
text
> below yesterday but have received the message in my inbox and I',m not
sure the
> message went to your address. So, in case the computers have messed things
up
> and you haven't received them, I'm sending the whole thing again. I hope
this
> isn't too much of inconvenience.
>
>
> > Do you have any models in the markings of Slovenia I could use on that
day
> > on ARC?  It's ok if you don't.
>
> I enclose two files - pictures of scale aircraft models of "15. Letalska
> brigada Slovenske
> vojske" (15th Air Brigade of Slovenian Army):
> - Bell 412 (Italeri 1/72, built by Oliver Stritar)
> - Pilatus PC-9 (Aeroclub 1/72, built by Andrej Kogovsek)
>
>
> Matjaz
>
>
> ________________________________
> :| kiss - http://kiss.uni-lj.si
>